Planet of Tech

Pokémon GO: Samsung Galaxy S5 mini nicht kompatibel – Google Play Store

Pokemon GO von Niantic

Pokemon GO von Niantic

Da ist Pokémon GO nun endlich offiziell im Google Play Store erhältlich, doch etliche Android Geräte wie das Samsung Galaxy S5 mini sind nicht kompatibel. Was kann ich nun machen?

Am 13. Juli 2016 ist Pokémon GO offiziell auch in Deutschland gestartet. Wer bisher gewartet hat, kann das Spiel nun im Google Play Store kostenlos herunterladen. Doch einige Geräte sind nicht kompatibel.

Samsung Galaxy S5 mini nicht kompatibel mit Pokémon GO – Welche noch?

Nutzer eines Samsung Galaxy S5 mini oder Asus Zenfone 5 schauen zumindest im Google Play Store in die Röhre. Wer hier nach der App sucht, der findet die App nicht oder es wird angezeigt “Die App ist mit deinem Gerät nicht kompatibel.

Welche Geräte noch betroffen sind, können wir nicht sagen. Zumindest muss das Smartphone Android 4.4 oder neuer haben. Zudem scheint wohl ein ausreichend großer Arbeitsspeicher benötigt. Eigentlich alles, was das S5 mini auch hat. Vielleicht wurde bei Niantic einfach nur das Häkchen bei diesem Smartphone im Google Play Store nicht gesagt, weshalb es als nicht kompatibel angezeigt nicht.

Das könnte dich interessieren  So gelangst du KOSTENLOS an Google Play / Amazon oder iTunes Gutscheine - Mehr erfahren!

Wie kann ich Pokémon GO auch auf dem Samsung Galaxy S5 mini und weiteren Geräten spielen, die nicht kompatibel sind?

Für Nutzer solcher Geräte, die im Google Play Store als nicht kompatibel angezeigt werden (wie das Samsung Galaxy S5 mini) müssen Pokémon GO weiterhin über die APK spielen. Ladet euch die Pokémon GO APK aber weiterhin über eine verlässliche Quelle herunter.

Ob Pokémon GO in Zukunft auch für das Samsung Galaxy S5 Mini, Asus Zenfone 5 und Co kompatibel sein wird, wissen wir leider nicht.

Welche Geräte sind nicht kompatibel?

Geräte, die nicht kompatibel sind, finden die App im Google Play Store nicht bzw. wird das so angezeigt. Teilweise ist das zwar absurd, weil das S5 mini tadellos mit pg funktioniert. Hier unsere Liste der Geräte, die nicht kompatibel sind (bitte weiter posten in den Kommentaren):

  • Sasmsung Galaxy S2 / S3 / S4 / S5 mini
  • Samsung Galaxy S3 neo
  • Samsung Galaxy Note 2
  • Asus Zenfone 5
  • HTC One S mit Android 4.5
  • LG-D405

114
Hinterlasse einen Kommentar

avatar
 
  Benachrichtigung erhalten bei  
neuste älteste beste Bewertung
Benachrichtige mich zu:
The Real Turrican
Gast
The Real Turrican

Musste leidere feststellen, dass das Sony Xperia Z Ultra leider nicht kompatibel ist!

Anonym
Gast
Anonym

Ich habe ein Samsung Galaxy a3 und android 5.0.2 und es ist nicht kompatibel. Ich kann es zwar ausm playstore runterladen, und wenn ich mich anmelden will, dann kommt die Meldung das es nicht kompatibel ist. Was kann ich tun?

Daniel
Gast
Daniel

Hallo

das S5 mini wird im Shop nicht angezeigt und über den Browser “als nicht kompatibel” angezeigt. Installation über APK funktioniert einwandfrei. Sogar der AP-Modus funktioniert nun nach dem 2. Update. Ist mir rätselhaft, wieso das S4 mini mit dem schwächeren CPU und dem kleineren Bild als “kompatibel” angezeigt wird.

Holger
Gast
Holger

Hab das Samsung Galaxy S4 mini (Android 4.4.2, Stock-Rom) und da wirds mir im Store als kompatibel angezeigt. Auch mit dem Sony Xperia M2 Aqua.

Hab auch das Samsung Galaxy S5 mini (Android 5.1.1, Telekom-Rom), da ist es nicht kompatibel.

Die beiden Samsungs sind von der Hardware her identisch, versteh nur nicht, wieso es auf dem s4 läuft und aufn s5 nicht.

randomtyp
Gast
randomtyp

Mein Kumpel hat das S4 Mini und bei ihm geht es obwohl auf dieser seite vom Gegenteil berichtet wird.

jani-blck
Gast
jani-blck

Ich habe ein S5 mini.
Habe mich auf das Spiel gefreut. Aber es ist leider mit meinem gerät nicht kompatibel. Habe Version 5.5.
Die APK Version funktioniert nicht richtig.

Destiny975
Gast
Destiny975

Hab ein HTC One rege mich tierisch auf dass es nicht funzt hoffe das wird bald behoben

Carlos
Gast
Carlos

Hallo

ich habe ein Galaxy S3 mit Cynogenmod 11 (also Android 4.4) nur leider findet Pokemon Go seitdem das GpS Signal überhaupt nicht mehr!!!!
Hohe Empfindlichkeit ist eingestellt und auch mit Google maps kann ich meinen Standort problemlos bestimmen.
Kann mir jemand weiterhelfen?

Sonia
Gast
Sonia

Hallo!

Habe jetzt auch mal eine Frage, so wie ich das hier verstanden habe, werden ja einige Geräte von vorn herein als nicht kompatibel eingestuft.
Hier ist aber immer die Rede vom S… Mini….
Mein Sohn hat das Samsung Galax A5 mit der Version 5.1 und “eigentlich” müsste das doch funktionieren, oder?
Aber er kann machen, was er will, das Spiel funktioniert einfach nicht. Runtergeladen ist es, aber er findet nix über GPS. Selbst, wenn man mit dem Handy direct vor einer “Station” steht, sagt das Gerät: “zu weit weg”….
Vielleicht habt Ihr ja einen Tipp?

Patrick Randermann
Gast
Patrick Randermann

Samsung Galaxy S3 Neo mit der Version 4.4.2
Store Sagt nicht Kompatibel und AKP Datei läuft ohne Probleme bis auf die Serverprobleme die alle hatten.

Daher denke ich das das S3 Neo nicht freigegeben wurde, oder mann abwarten wollte ob es läuft da mann sich nicht sicher war.

Hai
Gast
Hai

Das ist das beschissenste was ich je gehört habe auf dem S5 mini funktioniert es prima außerdem werden APK Dateien nicht automatisch aktualisiert.

gerd
Gast
gerd

habe ‘nen S3 -I9305, mit Version 4.4.4. wo mir auch im Playstore angezeigt wird, dass es nicht kompatibel ist.

Jannik
Gast
Jannik

Gibt es eine Chance das wir mit dem S5 Mini pokemon go im Play Store dowloaden können?

Hahaha
Gast
Hahaha

Das ist doch dumm ich habe auch ein S5 mini

Luca Peters
Gast
Luca Peters

Es klappt auch nicht beim Huawei Ascend y330.